Subject: Re: Installing BSD on a IIvx
To: None <macbsd-general@NetBSD.ORG,>
From: Raymond J Richards <>
List: macbsd-general
Date: 08/07/1995 17:54:36
WHen I boot NetBSD on my IIVX I noticed a message stating that I need booter
version 1.8 to fully support my kernel, I can not find version 1.8 anywhere...
Raymond Richards